Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.arklow.io/v1/self/mfa/enroll/start \ --header 'Content-Type: application/json' \ --header 'x-arklow-auth: <api-key>' \ --data ' { "name": "<string>", "device_type": "totp" } '
{ "data": { "device": { "id": "<string>", "user_id": "<string>", "name": "<string>", "device_type": "totp", "confirmed_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "deleted_at": "2023-11-07T05:31:56Z" }, "provisioning_uri": "<string>", "qr_code": "<string>", "backup_codes": [ "<string>" ] }, "errors": [ { "code": "<string>", "message": "<string>" } ] }
Start MFA enrollment for the authenticated user.
1 - 64
totp
Default Response
Show child attributes